@charset "utf-8";

header {
    border: none;
    background-color: white;
}

.mobile_nav li a {
    background-color: white;
}
.mobile_sub li a {
    background-color: #ececec;
}
.wrapper {
    height: auto;
    top: 80px;
}

/*랩*/
.wrap {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

/*섹션 수정*/
.section .subtxt {
    width: 90%;
    font-size: 0.8rem;
    text-align: center;
    font-weight: lighter;
    word-break: keep-all;
    line-height: 1.5;
}
.section img {
    display: none;
}
.section.layout {
    height: auto; padding: 10px 0;
    margin-top: -10px;
}

/*오일*/
.oil_container {
    display: flex;
    flex-wrap: wrap;
    color: #444444;
    margin: 0 auto;
    max-width: 500px;
    padding: 40px 0 0;
}
.oil_wrap {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding-bottom: 30px;
}
.oil_header {
    width: 100%;
    padding: 20px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.oil_header_img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 49px;
    height: 47px;
}
.oil_header_title {
    padding-left: 20px;
    width: 75%;
}
.oil_header_title p {
    color: #acacac;
    font-size: 0.8rem;
}
.oil_header_title h2 {
    font-size: 1rem;
    font-weight: bold;
}
.oil_body {
    padding: 20px;
}
.oil_header_img.bgImg_1 {background-image: url(../img/oil/flag_1.gif);}
.oil_header_img.bgImg_2 {background-image: url(../img/oil/flag_2.gif);}
.oil_header_img.bgImg_3 {background-image: url(../img/oil/flag_3.gif);}
.oil_header_img.bgImg_4 {background-image: url(../img/oil/flag_4.gif);}

/*PC:111111*/
@media screen and (min-width: 1024px) {

    /*순서변경*/
    .orderChange {
        order: 1;
    }

    /*섹션수정*/
    .section .subtxt {
        width: 70%;
        font-size: 1rem;
        margin-top: 10px;
    }
    .section img {
        display: block;
        margin-bottom: 35px;
    }
    /*오일*/
    .oil_container {
        max-width: none;
    }
    .oil_wrap {
        width: 50%;
    }
    .oil_header_title {
        width: 85%;
    }
}/*END:미디어쿼리(PC)*/

/*JS:애니메이트*/
#on1,#on2,#on3,#on4,#on5 { opacity: 0;}
.img_set { width: 95%; max-width:1200px; opacity: 0;}